Status: Resolved Priority: Could have
Author: Krzysztof Daniel Category: - Documentation -
Created: 2012-06-25 Assigned To: Karsten Dambekalns
Updated: 2012-07-13 Due date:
PHP Version:
Has patch: No
Complexity:
Affected Flow version: FLOW3 1.1.0 beta 3
Subject: f:uri.resource do not have parameter of title
Description

http://flow3.typo3.org/documentation/guide/partiii/resourcemanagement.html gives an example:

{f:uri.resource(resource: image.originalResource, title: image.title)}

This seems not to be implemented as this helper do not have parameter of title.

Either helper or documentation shall be corrected.

Associated revisions
Revision d799913e - 2012-07-09 10:52 - Karsten Dambekalns

[BUGFIX] Remove f:uri.resource title parameter in Guide

The resource management documentation described a title parameter
for the ResourceViewHelper that ceased to exist a long time ago.

Change-Id: I9215b25c61e2271ec7d7b4d42c67878d0ee0c68c
Fixes: #38382
Releases: 1.1, 1.2

Revision f9f3a4fb - 2012-07-13 12:42 - Karsten Dambekalns

[BUGFIX] Remove f:uri.resource title parameter in Guide

The resource management documentation described a title parameter
for the ResourceViewHelper that ceased to exist a long time ago.

Change-Id: I9215b25c61e2271ec7d7b4d42c67878d0ee0c68c
Fixes: #38382
Releases: 1.1, 1.2

History
#1 - 2012-06-26 10:16 - Bastian Waidelich
- Project changed from TYPO3.Fluid to TYPO3.Flow
- Category deleted (ViewHelpers)
#2 - 2012-06-26 10:16 - Bastian Waidelich
- Category set to - Documentation -
- Target version set to 1.1

#3 - 2012-06-28 10:47 - Karsten Dambekalns
- Status changed from New to Accepted
- Assigned To set to Karsten Dambekalns

#4 - 2012-07-06 12:13 - Gerrit Code Review
- Status changed from Accepted to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12665

#5 - 2012-07-09 10:52 - Gerrit Code Review

Patch set 2 for branch master has been pushed to the review server.
It is available at http://review.typo3.org/12665

#6 - 2012-07-13 12:42 - Gerrit Code Review

Patch set 1 for branch FLOW3-1.1 has been pushed to the review server.
It is available at http://review.typo3.org/12781

#7 - 2012-07-13 13:35 - Karsten Dambekalns
- Status changed from Under Review to Resolved
- % Done changed from 0 to 100

Applied in changeset commit:f9f3a4fb66abb3aaf24ac6c737f264a7fb6ea776.
